Page 1 of 1

clarisse 5_SP2

Posted: June 30th, 2021, 2:06 am
by gulliver
HI,

We are using clarisse 5_SP2 for the upcoming projects, so we were wondering which version of yeti is compatible with this clarisse5-SP2 version.


It would be great if you could share the details of the yeti version.



Thank you

Re: clarisse 5_SP2

Posted: June 30th, 2021, 6:53 am
by colin
The current versions supported are available on the release notes page https://support.peregrinelabs.com/suppo ... 6000418802

We don't currently have a build for Clarisse 5 and unable to give you an exact date when that will be available.

Thank you